Subject: Help: Unit of Solubility Parameter

From: Loan Huynh <huynhkl2000[at]yahoo.ca>
Date: Sat, 18 Jun 2005 22:57:35 -0400 (EDT)

Hi CCL,
   Could someone please help me with the problem that I have right now with the unit of the solubility parameter.
    I'm currently calculate the solubility parameter using the scripts file provide by CERIUS.  The script file calculated the cohesive density energy and solubility parameter.   As I know the solubility parameter (delta) have different unit: (MPa)1/2 or (J/cm3)1/2 or (cal/cm3)1/2.  
In the scripts file, they defined that:
     (cal/cm3)1/2 = 2.0455 (J/cm3)1/2. 
However, when I search the internet, it appearred that:
    (J/cm3)1/2 = 2.0455 (cal/cm3)1/2     
and
    (MPa)1/2 = 2.0455 (cal/cm3)1/2
 
I have no idea who are right here.  I mean the scripts file is provided by CERIUS.
 
Thank you very much for your help. 
 
LH

Aaron Deskins <ndeskins[at]purdue.edu> wrote:
Summary:

I'm looking for a review of term symbols- particularly molecular. Can 
anyone recommend a review article or book?

_______________

Hi.

Check Haken and Wolf's "Molecular Physics and Elements of Quantum Chemistry"

Regards,
Ojwang JGO
---------------------
Eindhoven University,
The Netherlands

_______________

For diatomic molecules, may I suggest the classic: G. Herzberg, Spectra
of Diatomic Molecules. For polyatomic molecules, master group theory.
F. A. Cotton's text is an excellent place to start.

Wayne E. Steinmetz
Carnegie Professor of Chemistry
Woodbadge Course Director
Chemistry Department
Pomona College

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to: CHEMISTRY[at]ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST[at]ccl.net 
HOME Page: http://www.ccl.net | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com